<style type="text/css">
/* Texthintergrund blinkt */
.blink {
 background-color: #ffffff;
 animation: blink 2.5s steps(2, start) infinite;
}
@keyframes blink {
 from {
  background-color: #ffffff;
 }
 to {
  background-color: #808080;
 }
}



/* Zeilenhöhe */
div.lh1 { line-height: 0.25rem; } 
div.lh2 { line-height: 0.5rem; } 
div.lh3 { line-height: 0.75rem; } 
div.lh4 { line-height: 1.0rem; }
div.lh5 { line-height: 1.25rem; }
div.lh6 { line-height: 1.5rem; }
div.lh7 { line-height: 1.75rem; }
div.lh8 { line-height: 2.0rem; }
div.lh9 { line-height: 2.25rem; }
div.lh10 { line-height: 2.5rem; }
div.lh11 { line-height: 2.75rem; }
div.lh12 { line-height: 3.0rem; }
div.lh13 { line-height: 3.25rem; }
div.lh14 { line-height: 3.5rem; } 
div.lh15 { line-height: 3.75rem; }
div.lh16 { line-height: 4.0rem; }

   
/* Schriftarten und Schriftgrößen */
.header    { font-size:1.5rem; font-family:MS Sans Serif; color:#FFFFFF; }
.footer    { font-size:0.875rem; font-family:MS Sans Serif; color:#000000; }
.titel     { font-size:1.5rem; font-family:Arial; color:#FFFFFF; }
.a0        { font-size:0.875rem; font-family:Arial; }
.a1        { font-size:1.0rem; font-family:Arial; }
.a2        { font-size:1.125rem; font-family:Arial; }
.a3        { font-size:1.25rem; font-family:Arial; }
.a4        { font-size:1.5rem; font-family:Arial; }
.a5        { font-size:1.6rem; font-family:Arial; }
.as0       { font-size:0.875rem; font-family:Arial; }
.as0f      { font-size:0.875rem; font-family:Arial; color:#000000; font-weight: bold; }
.ab0f      { font-size:0.875rem; font-family:Arial; color:#0026FF; font-weight: bold; }
.as1       { font-size:1rem; font-family:Arial; color:#000000; }
.aw1       { font-size:1rem; font-family:Arial; color:#FFFFFF; }
.aw1f      { font-size:1rem; font-family:Arial; color:#FFFFFF; font-weight: bold; }
.as1f      { font-size:1rem; font-family:Arial; color:#000000; font-weight: bold; }
.ab1f      { font-size:1rem; font-family:Arial; color:#0026FF; font-weight: bold; }
.ar1f      { font-size:1rem; font-family:Arial; color:#FF0000; font-weight: bold; }
.as2       { font-size:1.125rem; font-family:Arial; color:#000000; }
.as2f      { font-size:1.125rem; font-family:Arial; color:#000000; font-weight: bold; }
.ab2       { font-size:1.125rem; font-family:Arial; color:#0026FF; }
.aw2       { font-size:1.125rem; font-family:Arial; color:#FFFFFF; }
.aw2f      { font-size:1.125rem; font-family:Arial; color:#FFFFFF; font-weight: bold; }
.ar2       { font-size:1.125rem; font-family:Arial; color:#FF0000; }
.ar2f      { font-size:1.125rem; font-family:Arial; color:red; font-weight: bold; }
.as3       { font-size:1.25rem; font-family:Arial; color:#000000; }
.as3f      { font-size:1.25rem; font-family:Arial; color:#000000; font-weight: bold; }
.aw3       { font-size:1.25rem; font-family:Arial; color:#FFFFFF; }
.aw3p      { font-size:1.25rem; font-family:Arial; color:#FFFCE6; }
.aw3f      { font-size:1.25rem; font-family:Arial; color:#FFFFFF; font-weight: bold; }
.ab3       { font-size:1.25rem; font-family:Arial; color:#0026FF; }
.ar3      { font-size:1.25rem; font-family:Arial; color:red; }
.ar3f      { font-size:1.25rem; font-family:Arial; color:red; font-weight: bold; }
.as4       { font-size:1.5rem; font-family:Arial; color:#000000; }
.as4f      { font-size:1.5rem; font-family:Arial; color:#000000; font-weight: bold; }
.aw4p      { font-size:1.5rem; font-family:Arial; color:#FFFCE6; }
.as5       { font-size:1.6rem; font-family:Arial; color:#000000; }
.as5f      { font-size:1.6rem; font-family:Arial; color:#000000; font-weight: bold; }
.as5u      { font-size:1.6rem; font-family:Arial; color:#000000; text-decoration: underline;}
.as6       { font-size:2.0rem; font-family:Arial; color:#000000; }
.aw6       { font-size:2.0rem; font-family:Arial; color:#FFFFFF; }


/* Bildschirmanpassung bis maximal 992px */
@media screen and (max-width: 992px) {

div.lh1 { line-height: 0.125rem; } 
div.lh2 { line-height: 0.25rem; } 
div.lh3 { line-height: 0.5rem; } 
div.lh4 { line-height: 0.75rem; } 
div.lh5 { line-height: 1.0rem; }
div.lh6 { line-height: 1.25rem; }
div.lh7 { line-height: 1.5rem; }
div.lh8 { line-height: 1.75rem; }
div.lh9 { line-height: 2.0rem; }
div.lh10 { line-height: 2.25rem; }
div.lh11 { line-height: 2.5rem; }
div.lh12 { line-height: 2.75rem; }
div.lh13 { line-height: 3.0rem; }
div.lh14 { line-height: 3.25rem; }
div.lh15 { line-height: 3.5rem; } 
div.lh16 { line-height: 3.75rem; }

/* Schriftarten und Schriftgrößen */
.header    { font-size:1.4rem; font-family:MS Sans Serif; color:#FFFFFF; }
.footer    { font-size:0.75rem; font-family:MS Sans Serif; color:#000000; }
.titel     { font-size:1.4rem; font-family:Arial; color:#ffffff; }
.a0        { font-size:0.75rem; font-family:Arial; }
.a1        { font-size:0.875rem; font-family:Arial; }
.a2        { font-size:1.0rem; font-family:Arial; }
.a3        { font-size:1.125rem; font-family:Arial; }
.a4        { font-size:1.4rem; font-family:Arial; }
.a5        { font-size:1.5rem; font-family:Arial; }
.as0       { font-size:0.75rem; font-family:Arial; color:#000000; }
.as0f      { font-size:0.75rem; font-family:Arial; color:#000000; font-weight: bold; }
.ab0f      { font-size:0.75rem; font-family:Arial; color:#0026FF; font-weight: bold; }
.as1       { font-size:0.875rem; font-family:Arial; color:#000000; }
.aw1       { font-size:0.875rem; font-family:Arial; color:#FFFFFF; }
.aw1f      { font-size:0.875rem; font-family:Arial; color:#FFFFFF; font-weight: bold; }
.as1f      { font-size:0.875rem; font-family:Arial; color:#000000; font-weight: bold; }
.ab1f      { font-size:0.875rem; font-family:Arial; color:#0026FF; font-weight: bold; }
.as2       { font-size:1.0rem; font-family:Arial; color:#000000; }
.as2f      { font-size:1.0rem; font-family:Arial; color:#000000; font-weight: bold; }
.aw2       { font-size:1.0rem; font-family:Arial; color:#FFFFFF; }
.aw2f      { font-size:1.0rem; font-family:Arial; color:#FFFFFF; font-weight: bold; }
.ab2       { font-size:1.0rem; font-family:Arial; color:#0026FF; }
.ar2       { font-size:1.0rem; font-family:Arial; color:#FF0000; }
.ar2f      { font-size:1.0rem; font-family:Arial; color:red; font-weight: bold; }
.as3       { font-size:1.125rem; font-family:Arial; color:#000000; }
.ar3       { font-size:1.125rem; font-family:Arial; color:red; }
.aw3f      { font-size:1.125rem; font-family:Arial; color:#FFFFFF; font-weight: bold; }
.aw3       { font-size:1.125rem; font-family:Arial; color:#FFFFFF; }
.aw3p      { font-size:1.125rem; font-family:Arial; color:#FFFCE6; }
.as3f      { font-size:1.125rem; font-family:Arial; color:#000000; font-weight: bold; }
.ab3       { font-size:1.125rem; font-family:Arial; color:#0026FF; }
.ar3f      { font-size:1.125rem; font-family:Arial; color:red; font-weight: bold; }
.as4       { font-size:1.4rem; font-family:Arial; color:#000000; }
.as4f      { font-size:1.4rem; font-family:Arial; color:#000000; font-weight: bold; }
.aw4       { font-size:1.4rem; font-family:Arial; color:#FFFFFF; }
.as5       { font-size:1.5rem; font-family:Arial; color:#000000; }
.as5f      { font-size:1.5rem; font-family:Arial; color:#000000; font-weight: bold; }
.as5u      { font-size:1.5rem; font-family:Arial; color:#000000; text-decoration: underline;}
.as6       { font-size:1.9rem; font-family:Arial; color:#000000; }
.aw6       { font-size:1.9rem; font-family:Arial; color:#FFFFFF; }
}


/* Bildschirmanpassung bis maximal 576px */
@media screen and (max-width: 576px) {

div.lh1 { line-height: 0.125rem; } 
div.lh2 { line-height: 0.25rem; } 
div.lh3 { line-height: 0.5rem; } 
div.lh4 { line-height: 0.75rem; } 
div.lh5 { line-height: 1.0rem; }
div.lh6 { line-height: 1.25rem; }
div.lh7 { line-height: 1.5rem; }
div.lh8 { line-height: 1.75rem; }
div.lh9 { line-height: 2.0rem; }
div.lh10 { line-height: 2.25rem; }
div.lh11 { line-height: 2.5rem; }
div.lh12 { line-height: 2.75rem; }
div.lh13 { line-height: 3.0rem; }
div.lh14 { line-height: 3.25rem; }
div.lh15 { line-height: 3.5rem; } 
div.lh16 { line-height: 3.75rem; }

  
* Schriftarten und Schriftgrößen */
.header    { font-size:1.25rem; font-family:MS Sans Serif; color:#FFFFFF; }
.footer    { font-size:0.625rem; font-family:MS Sans Serif; color:#000000; }
.titel     { font-size:1.25rem; font-family:Arial; color:#ffffff; }
.a0        { font-size:0.625rem; font-family:Arial; }
.a1        { font-size:0.75rem; font-family:Arial; }
.a2        { font-size:0.875rem; font-family:Arial; }
.a3        { font-size:1.0rem; font-family:Arial; }
.a4        { font-size:1.25rem; font-family:Arial; }
.a5        { font-size:1.4rem; font-family:Arial; }
.as0       { font-size:0.625rem; font-family:Arial; color:#000000; }
.as0f      { font-size:0.625rem; font-family:Arial; color:#000000; font-weight: bold; }
.ab0f      { font-size:0.625rem; font-family:Arial; color:#0026FF; font-weight: bold; }
.as1       { font-size:0.75rem; font-family:Arial; color:#000000; }
.aw1       { font-size:0.75rem; font-family:Arial; color:#FFFFFF; }
.aw1f      { font-size:0.75rem; font-family:Arial; color:#FFFFFF; font-weight: bold; }
.as1f      { font-size:0.75rem; font-family:Arial; color:#000000; font-weight: bold; }
.ab1f      { font-size:0.75rem; font-family:Arial; color:#0026FF; font-weight: bold; }
.as2       { font-size:0.875rem; font-family:Arial; color:#000000; }
.as2f      { font-size:0.875rem; font-family:Arial; color:#000000; font-weight: bold; }
.aw2       { font-size:0.875rem; font-family:Arial; color:#FFFFFF; }
.aw2f      { font-size:0.875rem; font-family:Arial; color:#FFFFFF; font-weight: bold; }
.ab2       { font-size:0.875rem; font-family:Arial; color:#0026FF; }
.ar2       { font-size:0.875rem; font-family:Arial; color:#FF0000; }
.ar2f      { font-size:0.875rem; font-family:Arial; color:red; font-weight: bold; }
.as3       { font-size:1.0rem; font-family:Arial; color:#000000; }
.as3f      { font-size:1.0rem; font-family:Arial; color:#000000; font-weight: bold; }
.aw3       { font-size:1.0rem; font-family:Arial; color:#FFFFFF; }
.aw3p      { font-size:1.0rem; font-family:Arial; color:#FFFCE6; }
.aw3f      { font-size:1.0rem; font-family:Arial; color:#FFFFFF; font-weight: bold; }
.ab3       { font-size:1.0rem; font-family:Arial; color:#0026FF; }
.ar3       { font-size:1.0rem; font-family:Arial; color:red; }
.ar3f      { font-size:1.0rem; font-family:Arial; color:red; font-weight: bold; }
.as4       { font-size:1.25rem; font-family:Arial; color:#000000; }
.as4f      { font-size:1.25rem; font-family:Arial; color:#000000; font-weight: bold; }
.aw4       { font-size:1.25rem; font-family:Arial; color:#FFFFFF; }
.as5       { font-size:1.4rem; font-family:Arial; color:#000000; }
.as5f      { font-size:1.4rem; font-family:Arial; color:#000000; font-weight: bold; }
.as5u      { font-size:1.4rem; font-family:Arial; color:#000000; text-decoration: underline; }
.as6       { font-size:1.8rem; font-family:Arial; color:#000000; }
.aw6       { font-size:1.8rem; font-family:Arial; color:#FFFFFF; }
}


</style>
